@charset "UTF-8";
/*
Theme Name: Westhouse Child Theme
Description: Westhouse child theme for Avada theme
Author: H. Paesler
Author URI: https://www.ecentics.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
	Globale Einstellungen
*/
#main h1, #main h2, #main h3 { text-transform: uppercase; }

.wh-heading-bold { font-family: 'Faktum-Semibold'; font-weight: 700; }

.wh-bold-link { font-family: 'Faktum Medium'; font-weight: 600; }

.fusion-layout-column.wh-centered-text-column { max-width: 670px; margin-left: auto !important; margin-right: auto !important; }

.wh-checklist-column .fusion-column-wrapper { margin: 0 auto; max-width: 350px; }

.header-info-right .fusion-button { margin-top: 10px; }

.fusion-button.whitebutton:hover { background-color: #e3e3dd; }


/* Home Buehne */
.wh-homepage-buehne__line1 { padding: 12px 16px; background-color: rgba(255,255,255,0.8); }

.wh-homepage-buehne__line2 { padding: 12px 16px; background-color: rgba(255,255,255,0.8); transform: translateX(13vw); }

.wh-homepage-buehne__line1.fusion-title.fusion-title-1 { margin: 0 auto 4px !important; }

.wh-homepage-buehne__line2.fusion-title.fusion-title-2 { margin: 0 auto !important; }

.wh-video { /* min-height: calc( 100vh - 164px); */ min-height: 70vh; }

/*
	Availability Check
*/
.availability-section .fusion-column-wrapper { transition: opacity 0.8s; }
.availability-section .fusion-column-wrapper .form-availability-check { display: grid; grid-template-columns: repeat(3, 1fr); grid-auto-columns: 33.3%; grid-gap: 10px; }
.availability-section .fusion-column-wrapper .form-availability-check label { display: grid; text-align: center; }
.availability-section .fusion-column-wrapper .form-availability-check input { background-color: #fff; color: #383838; font-weight: bold; height: 43px; font-size: 14px; border-width: 1px 1px 1px 1px; border-color: #d2d2d2; border-radius: 10px; padding: 0 10px; width: 100%; max-width: 150px; margin: 0 auto; text-align: center; }
.availability-section .fusion-column-wrapper .form-availability-check .form-startdate { min-width: 142px; }
.availability-section .fusion-column-wrapper .form-availability-check .form-starttime { min-width: 90px; }
.availability-section .fusion-column-wrapper .availability-status { text-align: center; }
.availability-section .fusion-column-wrapper .availability-status .availability-ajax-loader { width: 22px; margin: 4px 0 0 5px; display: none; }
.availability-section .fusion-column-wrapper .fusion-button { margin-top: 10px; }
.availability-section .fusion-column-wrapper .availability-order-button { display: none; }
.availability-section .fusion-column-wrapper .availability-order-button .fa-check::before { color: #8cc63f; }
.availability-section .fusion-column-wrapper .availability-link-back { font-weight: bold; }

@media only screen and (max-width: 500px) { .availability-section .fusion-column-wrapper .form-availability-check { grid-template-columns: 1fr; } }
/*
	Kampagne
*/
body .wh-button-kampagne { font-family: "Faktum Medium"; font-size: 21px !important; font-weight: 700; }

@media only screen and (max-width: 385px) { body .wh-button-kampagne { line-height: 21px !important; } }
.fusion-fullwidth.wh-stoerer-text .fusion-builder-row { z-index: 11; }
.fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column { max-width: 270px; position: absolute; right: 8%; }
.fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt1 { height: 80px; top: 5vh; }
.fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt2 { top: calc(5vh + 80px); }
.fusion-fullwidth.wh-stoerer-text .fusion-builder-row:hover .fusion-layout-column.abschnitt2 .fusion-column-wrapper { background-color: #496F45; }

@media only screen and (max-width: 1024px) { .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column { transform: scale(0.8); }
  .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt2 { top: calc(5vh + 80px * 0.8); } }
@media only screen and (max-width: 640px) { .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column { right: 3%; transform: scale(0.7); }
  .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt1 { top: 30px; }
  .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt2 { top: calc(30px + 80px * 0.7); } }
@media only screen and (max-width: 400px) { .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column { right: -3%; }
  .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt1 { top: 10px; }
  .fusion-fullwidth.wh-stoerer-text .fusion-builder-row .fusion-layout-column.abschnitt2 { top: calc(10px + 80px * 0.7); } }
/*
	Landingpage

*/
.wh-landingpage-hero img { object-fit: cover; min-height: 250px; }

.wh-landingpage-button { background-color: #f28423; margin: 0 auto; display: table; padding: 5px 33px; border-radius: 15px; line-height: 1.5; }
.wh-landingpage-button .line1 { font-weight: bold; font-size: 18px; }
.wh-landingpage-button .line2 { font-family: "Faktum-Medium"; }
.wh-landingpage-button p { margin: 5px 0; }
.wh-landingpage-button:hover { background-color: #c86309; }
.wh-landingpage-button:hover a { color: #fff; }

.table-1.wh-table.wh-icon-bar-table table { background-color: transparent; border: none; box-shadow: none; max-width: 800px; margin: 0 auto; }
.table-1.wh-table.wh-icon-bar-table img { max-width: 90px; }
.table-1.wh-table.wh-icon-bar-table tr td { padding: 10px 0; }
.table-1.wh-table.wh-icon-bar-table a[rel~="tooltip"] { width: 100%; display: inline-block; }

@media screen and (min-width: 650px) { .wh-table.wh-icon-bar-table tr td { width: 16.6%; } }
@media screen and (max-width: 650px) { .wh-table.wh-icon-bar-table tr td { width: 33.3%; } }
/*
	Cleverreach Formular

*/
.haet-cleverreach .haet-cleverreach-field-wrap { margin-bottom: 15px; }
.haet-cleverreach .haet-cleverreach-field-wrap.type-policy_confirm input::placeholder { color: #9a9a9a; font-weight: bold; }
.haet-cleverreach .haet-cleverreach-field-wrap.type-policy_confirm input[type="checkbox"] ~ label[for=haet-cleverreach-cleverreach_policy_confirm]::before { font-family: "Font Awesome 5 Free"; font-size: 24px; font-weight: 600; color: #383838; /* #8cc63f; */ content: " "; background-color: #FFF; border: 1px solid #c8c8c8; border-radius: 3pt; display: inline-block; text-align: center; vertical-align: middle; height: 13px; line-height: 13px; min-width: 30px; min-height: 30px; margin: 0 5px 0 -24px; }
.haet-cleverreach .haet-cleverreach-field-wrap.type-policy_confirm input[type="checkbox"]:checked ~ label[for=haet-cleverreach-cleverreach_policy_confirm]::before { content: "\f00c"; line-height: 32px; }
.haet-cleverreach .haet-cleverreach-field-wrap.type-policy_confirm.cr-not-valid input[type="checkbox"] ~ label[for=haet-cleverreach-cleverreach_policy_confirm]::before { box-shadow: 0 0 3px 1px #f76e6e; }

label[for=haet-cleverreach-cleverreach_policy_confirm] { font-weight: normal; cursor: pointer; }

.haet-cleverreach .haet-cleverreach-form button[type="submit"] { padding: 13px 29px; line-height: 17px; font-size: 14px; font-family: Faktum-Medium; font-weight: 400; font-style: normal; letter-spacing: 0px; border-width: 2px; border-style: solid; border-radius: 15px; text-transform: uppercase; transition: all .2s; background: rgba(255, 255, 255, 0); color: #383838; border-color: #383838; cursor: pointer; }
.haet-cleverreach .haet-cleverreach-form button[type="submit"]:hover { background-color: #e3e3dd; }

/*
	Popover
*/
.popover .arrow { left: 57%; position: absolute; }

/*
	Elegant Slider
*/
.wh-bild-text-slider .elegant-carousel .elegant-carousel-item img { margin-bottom: 10px; }
.wh-bild-text-slider .elegant-carousel .elegant-carousel-item h3 { text-transform: uppercase; margin-bottom: 0.5em; }
.wh-bild-text-slider .elegant-carousel .elegant-slick-dots { bottom: -40px; }
.wh-bild-text-slider .elegant-carousel .elegant-slick-dots li { margin: 0 6px; }
.wh-bild-text-slider .elegant-carousel .fa-chevron-left::before { content: url(/wp-content/uploads/2020/08/arrow-left.png); }
.wh-bild-text-slider .elegant-carousel .fa-chevron-right::before { content: url(/wp-content/uploads/2020/08/arrow-right.png); }
.wh-bild-text-slider .elegant-carousel .elegant-slick-prev { left: -50px; }
.wh-bild-text-slider .elegant-carousel .elegant-slick-next { right: -50px; }

.wh-bild-text-slider.wh-kalender h3 { font-size: 20px; }
.wh-bild-text-slider.wh-kalender .elegant-carousel .elegant-slick-slide { background-color: #f4f4f1; }
.wh-bild-text-slider.wh-kalender .elegant-carousel .elegant-slick-dots { bottom: -55px; }

@media (min-width: 1024px) { .wh-bild-text-slider.wh-cb-grayscale .elegant-slick-active { -webkit-filter: grayscale(1); filter: grayscale(1); }
  .wh-bild-text-slider.wh-cb-grayscale .elegant-slick-slide:hover { -webkit-filter: grayscale(0); filter: grayscale(0); } }
/*
	Tabellen
*/
/* Preise Tiefgarage Seite Anfahrt */
.table-2.wh-pricing-table table th { color: #383838; border-bottom: 2px dotted #383838; padding-left: 0; white-space: normal; }
.table-2.wh-pricing-table table tr td { border-bottom: 2px dotted #383838; padding-left: 0; white-space: normal; }

/* Abschnitt Planung & Technik, Bestuhlungsplaene */
.wh-table table { border: none; }
.wh-table table tr td { border: none; white-space: nowrap; display: block; float: left; }
.wh-table table tr td img { display: block; }

@media screen and (min-width: 1150px) { .wh-table tr td { width: 14.2%; } }
@media screen and (min-width: 1050px) and (max-width: 1150px) { .wh-table tr td { width: 20%; } }
@media screen and (min-width: 650px) and (max-width: 1050px) { .wh-table tr td { width: 25%; } }
@media screen and (min-width: 500px) and (max-width: 650px) { .wh-table tr td { width: 33.3%; } }
@media screen and (max-width: 500px) { .wh-table tr td { width: 50%; } }
/*
	News Artikel
*/
#main .recent-posts-content { display: flex; flex-direction: column; }
#main .recent-posts-content h4 { font-size: 20px; font-family: 'Faktum-Semibold'; font-weight: 700; text-transform: uppercase; }
#main .recent-posts-content .meta { order: 4; }
#main .recent-posts-content .fusion-separator { order: 3; }
#main .recent-posts-content .fusion-sep-clear { order: 2; }

/*
	Formulare
*/
.wpcf7-form-wrapper > .fusion-column-wrapper { font-weight: bold; line-height: 1.7; /* padding: 5px !important;
background-color: #fff;
border-radius: 60px; */ }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control.wpcf7-radio { font-weight: normal; white-space: nowrap; min-height: 20px; display: inline-block; }
.wpcf7-form-wrapper .wpcf7-form textarea::placeholder, .wpcf7-form-wrapper .wpcf7-form .input-text::placeholder, .wpcf7-form-wrapper .wpcf7-form input::placeholder { color: #9a9a9a; }
.wpcf7-form-wrapper .wpcf7-form textarea::placeholder { line-height: 1.7; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-date::placeholder, .wpcf7-form-wrapper .wpcf7-form .wpcf7-date:not(.is-filled) { color: #9a9a9a; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-select:not(.is-filled) { color: #d8d8d8; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-select.include-blank option:first-of-type { color: #d8d8d8; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-select.include-blank option:not(first-of-type) { color: #2f2e41; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-select-parent .select-arrow { border-radius: 20px; color: #fff; border-width: 0px; background-color: #d8d8d8 !important; font-size: calc((36px) * .75) !important; font-weight: bold; top: 4px; right: 4px; height: 42px !important; width: 42px !important; line-height: 45px !important; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-select-parent .wpcf7-select { display: inline-block; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-not-valid-tip { display: inline-block; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-feedback { position: absolute; margin-left: -26px; margin-top: 8px; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-feedback.wpcf7-form-select-feedback { position: absolute; right: 40px; bottom: 7px; z-index: 6; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-feedback::before { width: 34px; height: 34px; display: inline-block; font-family: "Font Awesome 5 Free"; font-size: 18px; font-weight: 600; }
.wpcf7-form-wrapper .wpcf7-form .is-required::before { content: "\f621"; color: #929aa3; }
.wpcf7-form-wrapper .wpcf7-form .is-filled::before { content: "\f00c"; color: #383838; /* #8cc63f; */ }
.wpcf7-form-wrapper .wpcf7-form .has-error::before { content: "\f12a"; color: #f76e6e; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-list-item-label.has-error::before { box-shadow: 0 0 3px 3px #f76e6e; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-captchar, .wpcf7-form-wrapper .wpcf7-form .wpcf7-date, .wpcf7-form-wrapper .wpcf7-form .wpcf7-number, .wpcf7-form-wrapper .wpcf7-form .wpcf7-quiz, .wpcf7-form-wrapper .wpcf7-form .wpcf7-select, .wpcf7-form-wrapper .wpcf7-form .wpcf7-text { background-color: #fff; padding-right: 45px; font-weight: bold; }
.wpcf7-form-wrapper .wpcf7-form textarea { background-color: #fff; padding-right: 45px; font-weight: bold; }
.wpcf7-form-wrapper .wpcf7-form textarea:focus { box-shadow: 0 0 2px #aaa; }
.wpcf7-form-wrapper .wpcf7-form input.has-error, .wpcf7-form-wrapper .wpcf7-form input.wpcf7-not-valid { box-shadow: 0 0 3px 1px #f76e6e; }
.wpcf7-form-wrapper .wpcf7-form input:focus { box-shadow: 0 0 2px #aaa; }
.wpcf7-form-wrapper .wpcf7-form input.is-filled { box-shadow: none; }
.wpcf7-form-wrapper .wpcf7-form input[type="checkbox"], .wpcf7-form-wrapper .wpcf7-form input[type="radio"] { display: none; }
.wpcf7-form-wrapper .wpcf7-form input[type="file"] { font-size: 16px; }
.wpcf7-form-wrapper .wpcf7-form input[type="checkbox"] + .wpcf7-list-item-label::before, .wpcf7-form-wrapper .wpcf7-form input[type="radio"] + .wpcf7-list-item-label::before { font-family: "Font Awesome 5 Free"; font-size: 24px; font-weight: 600; color: #383838; /* #8cc63f; */ content: " "; background-color: #FFF; border: 1px solid #c8c8c8; border-top-color: #c8c8c8; border-right-color: #c8c8c8; border-bottom-color: #c8c8c8; border-left-color: #c8c8c8; display: inline-block; text-align: center; vertical-align: middle; height: 13px; line-height: 13px; min-width: 30px; min-height: 30px; margin-right: 9.5pt; margin-top: -2.375pt; }
.wpcf7-form-wrapper .wpcf7-form input[type="checkbox"] + .wpcf7-list-item-label::before { border-radius: 3pt; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-exclusive-checkbox input[type="checkbox"] + .wpcf7-list-item-label::before { border-radius: 12pt; }
.wpcf7-form-wrapper .wpcf7-form input[type="radio"] + .wpcf7-list-item-label::before { border-radius: 12pt; }
.wpcf7-form-wrapper .wpcf7-form input[type="checkbox"]:checked + .wpcf7-list-item-label::before, .wpcf7-form-wrapper .wpcf7-form input[type="radio"]:checked + .wpcf7-list-item-label::before { content: "\f00c"; line-height: 32px; }
.wpcf7-form-wrapper .wpcf7-form .privacy-notice, .wpcf7-form-wrapper .wpcf7-form .agb-notice, .wpcf7-form-wrapper .wpcf7-form .newsletter-notice { display: block; font-size: 16px; font-weight: normal; }
.wpcf7-form-wrapper .wpcf7-form .privacy .wpcf7-list-item, .wpcf7-form-wrapper .wpcf7-form .agb .wpcf7-list-item, .wpcf7-form-wrapper .wpcf7-form .newsletter .wpcf7-list-item { margin: 0px 0px 5px; }
.wpcf7-form-wrapper .wpcf7-form .privacy #id-privacy, .wpcf7-form-wrapper .wpcf7-form .agb #id-agb, .wpcf7-form-wrapper .wpcf7-form .newsletter #id-newsletter { margin-right: 9px; font-weight: bold; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-wrap { display: block; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-wrap #id-timeslot { white-space: inherit; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-form-control-wrap #id-timeslot .wpcf7-list-item { padding-top: 12px; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-display-inline-block .wpcf7-form-control-wrap { display: inline-block; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-checkbox { font-weight: normal; line-height: 3.5; }
.wpcf7-form-wrapper .wpcf7-form .wpcf7-checkbox .wpcf7-list-item { min-width: 245px; white-space: nowrap; }
.wpcf7-form-wrapper .wpcf7-form .radiolabel:not(.radiolabel-salutation) { min-width: 280px; display: inline-block; }
.wpcf7-form-wrapper .wpcf7-form a .fa-question-circle { font-size: 20px; }

@media only screen and (max-width: 600px) { .wpcf7-form-wrapper > .fusion-column-wrapper { padding: 30px 15px  !important; } }
/*.wpcf7-form-wrapper .wpcf7-form select {font-family: revert !important;}*/
/* .wpcf7 form.sent .hide-after-sent {display: none;} */
/*
	Tooltips
*/
#whtooltip { text-align: left; color: #000; background: #fff; position: absolute; z-index: 100; padding: 15px; border: 1px solid #000; border-radius: 10px; }
#whtooltip:after { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #b9b3a8; content: ''; position: absolute; left: 50%; bottom: -10px; margin-left: -10px; }
#whtooltip.top:after { border-top-color: transparent; border-bottom: 10px solid #fff; top: -20px; bottom: auto; }
#whtooltip.left:after { left: 10px; margin: 0; }
#whtooltip.right:after { right: 10px; left: auto; margin: 0; }

/*
	Slider
*/
.wh-slider .tfs-slider { overflow: visible; }
.wh-slider .tfs-slider .slides { margin: 0 50px; }
.wh-slider .tfs-slider .flex-control-nav { bottom: -50px !important; }
.wh-slider .tfs-slider .flex-control-nav li a { background: transparent; }
.wh-slider .tfs-slider .flex-next, .wh-slider .tfs-slider .flex-prev { background-color: transparent; color: #383838; }
.wh-slider .tfs-slider:hover .flex-next:hover, .wh-slider .tfs-slider:hover .flex-prev:hover { opacity: 1 !important; color: #000 !important; }

/*
	Weiss eingerahmte Spalte (Header)
*/
.wh-white-border-column { margin-right: 0 !important; border: 1px solid #fff; border-bottom: none; padding: 20px; }

/*
	Kontakt Container grau + weiss
*/
.wh-contact-container-grey .wh-contact-left-column { border-left: 1px solid #fff; margin-right: 0 !important; }
.wh-contact-container-grey .wh-contact-right-column { border-left: 1px solid #fff; border-right: 1px solid #fff; margin-right: 0 !important; }

.wh-contact-container-white .wh-contact-left-column { border-left: 1px solid #e3e3dd; margin-right: 0 !important; }
.wh-contact-container-white .wh-contact-right-column { border-left: 1px solid #e3e3dd; border-right: 1px solid #e3e3dd; margin-right: 0 !important; }

@media only screen and (max-width: 800px) { .wh-contact-container-grey .wh-contact-left-column { border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
  .wh-contact-container-white .wh-contact-left-column { border-right: 1px solid #e3e3dd; border-bottom: 1px solid #e3e3dd; } }
/*
	Contact Icon Box
*/
.wh-contact-icon-box, .wh-calendar-icon-box { display: flex; align-items: flex-start; justify-content: space-around; margin: 0 auto; max-width: 330px; }

/*
	Read More Text
*/
.fusion-read-more { display: inline !important; margin-left: 5px; }
.fusion-read-more::after { content: '' !important; }

/*
	Panels
*/
.wh-panel { /*	war: .content-box-column:nth-of-type(4n+4) statt .content-box-column.content-box-column-last-in-row */ }
.wh-panel .wh-panel-text { display: none; }
.wh-panel .wh-panel-text .button-panel-close { margin-top: 35px; }
.wh-panel .wh-panel-contentbox > .content-box-column { margin-bottom: 0 !important; border-style: none !important; }
.wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper { margin-bottom: 0; padding: 30px 30px 25px; }
.wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper .content-container { margin-bottom: 0; }
.wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper:active, .wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper:hover { background-color: #fff !important; }
.wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper .wh-panel-arrow { position: absolute; bottom: -5px; left: 48%; display: none; }
.wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper .wh-panel-arrow img { width: 18px; height: 10px; }
.wh-panel .wh-panel-contentbox.wh-panel-contentbox-with-contacticonbox > .content-box-column.content-box-column-last-in-row .content-box-wrapper { cursor: default; }
.wh-panel .wh-panel-contentbox.wh-panel-contentbox-noaction > .content-box-column > .content-box-wrapper { cursor: default; }
.wh-panel .wh-panel-contentbox.wh-panel-contentbox-with-border > .content-box-column > .content-box-wrapper { border: 1px solid #fff; }
.wh-panel .wh-panel-contentbox.wh-panel-contentbox-aligncenter > .content-box-column > .content-box-wrapper .content-container { display: inherit; }

@media (max-width: 800px) { .wh-panel .wh-panel-contentbox > .content-box-column > .content-box-wrapper { padding: 25px; min-height: 180px !important; } }
/*
	Content Boxen Allgemein
*/
.wh-content-boxes.fusion-content-boxes.content-boxes-icon-on-top .heading img { margin-bottom: 10px; }

.wh-content-boxes .content-box-wrapper { text-align: left !important; }
.wh-content-boxes .content-box-wrapper h3 { text-align: left; text-transform: uppercase; }
.wh-content-boxes .content-box-wrapper .heading { margin-bottom: 5px; }
.wh-content-boxes .content-box-wrapper .content-container { display: inline; }
.wh-content-boxes .content-box-wrapper .content-container p { display: inline; }
.wh-content-boxes .content-box-wrapper .fusion-clearfix { display: none; }

/*
	Content Boxen ohne Text
*/
.wh-content-boxes.wh-cb-notext .content-box-column { padding: 0 10px; }
.wh-content-boxes.wh-cb-notext .content-box-column .content-box-wrapper h3 { text-align: center; color: #fff !important; position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; /* min-width: 100px; */ bottom: 25px; }

@media (max-width: 800px) { .wh-content-boxes.content-boxes-icon-on-top.wh-cb-notext .content-box-column { margin-bottom: 0; } }
/*
	Content Boxen mit 2 Spalten zwischen 800 und 1050px
*/
@media (min-width: 800px) and (max-width: 1050px) { .wh-content-boxes.wh-cb-twocolumns .fusion-column { width: 50%; }
  .wh-content-boxes.wh-cb-twocolumns .fusion-column:nth-of-type(2n+1) { clear: both; } }
@media (width: 800px) { .wh-content-boxes.wh-cb-twocolumns .fusion-column { width: 100%; } }
/*
	Content Boxen mit Graustufenbild und Hover
*/
.wh-content-boxes.wh-cb-grayscale .content-box-wrapper { -webkit-filter: grayscale(1); filter: grayscale(1); }
.wh-content-boxes.wh-cb-grayscale .content-box-wrapper.link-area-box-hover { -webkit-filter: grayscale(0); filter: grayscale(0); }

/*
	Content Boxen Kundenmeinungen, Schmeckerei
*/
.wh-content-boxes.wh-kundenmeinungen, .wh-content-boxes.wh-schmeckerei { pointer-events: none; }
.wh-content-boxes.wh-kundenmeinungen img { width: 80px; margin-top: 6px; margin-left: 6px; }
.wh-content-boxes.wh-kundenmeinungen .content-wrapper-background { padding: 25px; }

/*
	Menü - Topnavigation
*/
.hidemegamenu { visibility: hidden !important; opacity: 0 !important; }

.showmegamenu { visibility: visible !important; opacity: 1 !important; }

.fusion-main-menu { padding-left: calc( 50% - 120px); }
.fusion-main-menu .fusion-icon-only-link .menu-text .menu-title { display: none; }
.fusion-main-menu .fusion-megamenu-holder { border: none; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu { text-transform: uppercase; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container { font-size: 16px; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container ul > li { float: none; cursor: default; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container ul > li:hover { background-color: #e3e3dd; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container ul > li a:hover { color: inherit; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-megamenu-title { font-family: 'Faktum-Semibold'; font-weight: 700; padding: 0; cursor: default; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-separator { cursor: default; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-checklist { font-size: 16px !important; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-checklist .fusion-li-item:hover { font-weight: 700; font-family: 'Faktum-Semibold'; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-checklist .fusion-li-item:first-child { padding: 5.5px 0; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-checklist .fusion-li-icon { font-size: 13px; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container ul.fusion-checklist .fusion-li-icon { font-size: 13px; }
.fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container .fusion-checklist.checklist-highlight { font-weight: 700; font-family: 'Faktum-Semibold'; margin: 10px 0 -10px; }

@media (max-width: 900px) { .fusion-main-menu .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-widgets-container { padding: 0 30px; } }
/*
	Header und Secondary Header
*/
.fusion-header-wrapper .fusion-secondary-header .fusion-contact-info { text-align: center; }
.fusion-header-wrapper .fusion-header-v3 .fusion-header { border-bottom: none; }


/*
	Menü - Mobil
*/
.fusion-logo-right .fusion-mobile-menu-icons .awb-icon-bars[aria-expanded="false"]::before { content: url("/wp-content/uploads/2020/04/menu-icon-closed-1.svg"); }
.fusion-logo-right .fusion-mobile-menu-icons .awb-icon-bars[aria-expanded="true"]::before { content: url("/wp-content/uploads/2020/04/menu-icon-open-1.svg"); }
.fusion-logo-right .fusion-mobile-menu-icons a { width: 42px; height: 47px; margin-left: 46%; margin-right: 0; }

@media screen and (max-width: 380px) { .fusion-logo-right .fusion-mobile-menu-icons a { margin-left: 0; } }
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-menu { text-transform: uppercase; }
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-menu > li a:hover { font-weight: 700; font-family: 'Faktum-Semibold'; }
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder > ul { border-top: none !important; }
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-megamenu-icon { display: inline-block; }

body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item a { border-bottom: none; }
body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item.menu-item-has-children > a { border-top-style: dotted; border-top-width: 2px; }

/*
	Logo
*/
@media screen and (max-width: 600px) { .fusion-standard-logo { object-fit: cover; object-position: right; height: 50px !important; width: 100px !important; } }
/*
	Convert Plus Slide In
*/
.cp-module .cp-slidein { z-index: 10031; }
